<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="de.innot.avreclipse.configuration.app.debug.1103316678">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.innot.avreclipse.configuration.app.debug.1103316678" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.innot.avreclipse.buildArtefactType.app" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug,org.eclipse.cdt.build.core.buildArtefactType=de.innot.avreclipse.buildArtefactType.app" description="" id="de.innot.avreclipse.configuration.app.debug.1103316678" name="Debug" parent="de.innot.avreclipse.configuration.app.debug">
					<folderInfo id="de.innot.avreclipse.configuration.app.debug.1103316678." name="/" resourcePath="">
						<toolChain id="de.innot.avreclipse.toolchain.winavr.app.debug.634858269" name="AVR-GCC Toolchain" superClass="de.innot.avreclipse.toolchain.winavr.app.debug">
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.debug.334141966" name="Generate HEX file for Flash memory" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.debug"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.debug.1479297006" name="Generate HEX file for EEPROM" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.debug"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.debug.1388946452" name="Generate Extended Listing (Source + generated Assembler)" superClass="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.debug"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.size.app.debug.1361819120" name="Print Size" superClass="de.innot.avreclipse.toolchain.options.toolchain.size.app.debug"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.debug.2119827357" name="AVRDude" superClass="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.debug"/>
							<targetPlatform id="de.innot.avreclipse.targetplatform.winavr.app.debug.1616862890" name="AVR Cross-Target" superClass="de.innot.avreclipse.targetplatform.winavr.app.debug"/>
							<builder buildPath="${workspace_loc:/fantermoconmtroller/Debug}" id="de.innot.avreclipse.target.builder.winavr.app.debug.955831713" managedBuildOn="true" name="AVR GNU Make Builder.Debug" superClass="de.innot.avreclipse.target.builder.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.assembler.winavr.app.debug.1104316557" name="AVR Assembler" superClass="de.innot.avreclipse.tool.assembler.winavr.app.debug">
								<option id="de.innot.avreclipse.assembler.option.debug.level.1314388603" superClass="de.innot.avreclipse.assembler.option.debug.level"/>
								<inputType id="de.innot.avreclipse.tool.assembler.input.681614646" superClass="de.innot.avreclipse.tool.assembler.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.compiler.winavr.app.debug.24202210" name="AVR Compiler" superClass="de.innot.avreclipse.tool.compiler.winavr.app.debug">
								<option id="de.innot.avreclipse.compiler.option.debug.level.69033419" superClass="de.innot.avreclipse.compiler.option.debug.level"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.155708048" superClass="de.innot.avreclipse.compiler.option.optimize"/>
								<inputType id="de.innot.avreclipse.compiler.winavr.input.1126527321" name="C Source Files" superClass="de.innot.avreclipse.compiler.winavr.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.cppcompiler.app.debug.1797144499" name="AVR C++ Compiler" superClass="de.innot.avreclipse.tool.cppcompiler.app.debug">
								<option id="de.innot.avreclipse.cppcompiler.option.debug.level.1515042603" superClass="de.innot.avreclipse.cppcompiler.option.debug.level"/>
								<option id="de.innot.avreclipse.cppcompiler.option.optimize.548575896" superClass="de.innot.avreclipse.cppcompiler.option.optimize"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.linker.winavr.app.debug.609987727" name="AVR C Linker" superClass="de.innot.avreclipse.tool.linker.winavr.app.debug">
								<inputType id="de.innot.avreclipse.tool.linker.input.525877734" name="OBJ Files" superClass="de.innot.avreclipse.tool.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="de.innot.avreclipse.tool.cpplinker.app.debug.268335169" name="AVR C++ Linker" superClass="de.innot.avreclipse.tool.cpplinker.app.debug"/>
							<tool id="de.innot.avreclipse.tool.archiver.winavr.base.1766124337" name="AVR Archiver" superClass="de.innot.avreclipse.tool.archiver.winavr.base"/>
							<tool id="de.innot.avreclipse.tool.objdump.winavr.app.debug.783708275" name="AVR Create Extended Listing" superClass="de.innot.avreclipse.tool.objdump.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.objcopy.flash.winavr.app.debug.319901950" name="AVR Create Flash image" superClass="de.innot.avreclipse.tool.objcopy.flash.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.debug.1489995740" name="AVR Create EEPROM image" superClass="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.size.winavr.app.debug.994696073" name="Print Size" superClass="de.innot.avreclipse.tool.size.winavr.app.debug"/>
							<tool id="de.innot.avreclipse.tool.avrdude.app.debug.451026081" name="AVRDude" superClass="de.innot.avreclipse.tool.avrdude.app.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="de.innot.avreclipse.configuration.app.release.1683414635">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="de.innot.avreclipse.configuration.app.release.1683414635" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="de.innot.avreclipse.buildArtefactType.app" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release,org.eclipse.cdt.build.core.buildArtefactType=de.innot.avreclipse.buildArtefactType.app" description="" id="de.innot.avreclipse.configuration.app.release.1683414635" name="Release" parent="de.innot.avreclipse.configuration.app.release">
					<folderInfo id="de.innot.avreclipse.configuration.app.release.1683414635." name="/" resourcePath="">
						<toolChain id="de.innot.avreclipse.toolchain.winavr.app.release.226787134" name="AVR-GCC Toolchain" superClass="de.innot.avreclipse.toolchain.winavr.app.release">
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.release.879925898" name="Generate HEX file for Flash memory" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.flash.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.release.577548041" name="Generate HEX file for EEPROM" superClass="de.innot.avreclipse.toolchain.options.toolchain.objcopy.eeprom.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.release.1998661054" name="Generate Extended Listing (Source + generated Assembler)" superClass="de.innot.avreclipse.toolchain.options.toolchain.objdump.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.size.app.release.1520714916" name="Print Size" superClass="de.innot.avreclipse.toolchain.options.toolchain.size.app.release"/>
							<option id="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.release.1533167935" name="AVRDude" superClass="de.innot.avreclipse.toolchain.options.toolchain.avrdude.app.release"/>
							<targetPlatform id="de.innot.avreclipse.targetplatform.winavr.app.release.1482184384" name="AVR Cross-Target" superClass="de.innot.avreclipse.targetplatform.winavr.app.release"/>
							<builder buildPath="${workspace_loc:/fantermoconmtroller/Release}" id="de.innot.avreclipse.target.builder.winavr.app.release.2134648429" managedBuildOn="true" name="AVR GNU Make Builder.Release" superClass="de.innot.avreclipse.target.builder.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.assembler.winavr.app.release.491833543" name="AVR Assembler" superClass="de.innot.avreclipse.tool.assembler.winavr.app.release">
								<option id="de.innot.avreclipse.assembler.option.debug.level.1370931364" superClass="de.innot.avreclipse.assembler.option.debug.level" value="de.innot.avreclipse.assembler.option.debug.level.none" valueType="enumerated"/>
								<inputType id="de.innot.avreclipse.tool.assembler.input.221692583" superClass="de.innot.avreclipse.tool.assembler.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.compiler.winavr.app.release.178389804" name="AVR Compiler" superClass="de.innot.avreclipse.tool.compiler.winavr.app.release">
								<option id="de.innot.avreclipse.compiler.option.debug.level.1756539527" superClass="de.innot.avreclipse.compiler.option.debug.level" value="de.innot.avreclipse.compiler.option.debug.level.none" valueType="enumerated"/>
								<option id="de.innot.avreclipse.compiler.option.optimize.117217446" superClass="de.innot.avreclipse.compiler.option.optimize" value="de.innot.avreclipse.compiler.optimize.size" valueType="enumerated"/>
								<inputType id="de.innot.avreclipse.compiler.winavr.input.1370229095" name="C Source Files" superClass="de.innot.avreclipse.compiler.winavr.input"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.cppcompiler.app.release.1730038608" name="AVR C++ Compiler" superClass="de.innot.avreclipse.tool.cppcompiler.app.release">
								<option id="de.innot.avreclipse.cppcompiler.option.debug.level.1055086924" superClass="de.innot.avreclipse.cppcompiler.option.debug.level" value="de.innot.avreclipse.cppcompiler.option.debug.level.none" valueType="enumerated"/>
								<option id="de.innot.avreclipse.cppcompiler.option.optimize.1956976935" superClass="de.innot.avreclipse.cppcompiler.option.optimize" value="de.innot.avreclipse.cppcompiler.optimize.size" valueType="enumerated"/>
							</tool>
							<tool id="de.innot.avreclipse.tool.linker.winavr.app.release.2250863" name="AVR C Linker" superClass="de.innot.avreclipse.tool.linker.winavr.app.release">
								<inputType id="de.innot.avreclipse.tool.linker.input.1601553810" name="OBJ Files" superClass="de.innot.avreclipse.tool.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="de.innot.avreclipse.tool.cpplinker.app.release.2023875778" name="AVR C++ Linker" superClass="de.innot.avreclipse.tool.cpplinker.app.release"/>
							<tool id="de.innot.avreclipse.tool.archiver.winavr.base.2030154310" name="AVR Archiver" superClass="de.innot.avreclipse.tool.archiver.winavr.base"/>
							<tool id="de.innot.avreclipse.tool.objdump.winavr.app.release.1811727377" name="AVR Create Extended Listing" superClass="de.innot.avreclipse.tool.objdump.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.objcopy.flash.winavr.app.release.902450654" name="AVR Create Flash image" superClass="de.innot.avreclipse.tool.objcopy.flash.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.release.410198435" name="AVR Create EEPROM image" superClass="de.innot.avreclipse.tool.objcopy.eeprom.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.size.winavr.app.release.919550937" name="Print Size" superClass="de.innot.avreclipse.tool.size.winavr.app.release"/>
							<tool id="de.innot.avreclipse.tool.avrdude.app.release.1638964968" name="AVRDude" superClass="de.innot.avreclipse.tool.avrdude.app.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="fantermoconmtroller.de.innot.avreclipse.project.winavr.elf_2.1.0.1478743513" name="AVR Cross Target Application" projectType="de.innot.avreclipse.project.winavr.elf_2.1.0"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="de.innot.avreclipse.configuration.app.release.1683414635;de.innot.avreclipse.configuration.app.release.1683414635.;de.innot.avreclipse.tool.compiler.winavr.app.release.178389804;de.innot.avreclipse.compiler.winavr.input.1370229095">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="de.innot.avreclipse.core.AVRGCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
